@charset "UTF-8";

form{
	max-width:100%;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
outline: none;
}


input,textarea,.formtext,#name,#email,#companyName,#comments{
	font-family: 'Montserrat', sans-serif;
	color:#124650;
	border:none;
	font-weight:300;
	font-size:16px;
	background-color: rgba(0,0,0,0);
}

label{
	font-family: 'Montserrat', sans-serif;
	max-width:600px;
	font-size: 22px;
	position:relative;
	float:left;
    clear:left;
	display:block;
	margin-top:0px;
	padding-left:5px;
	font-weight:700;
	letter-spacing: 0.03em;
	color:#124650;
}

#name,#companyName,#email,#phoneNo{
	width:100%;
	position:relative;
	display:block;
	float:left;
	clear:left;
	height:45px;
	padding:5px 10px;
	margin:10px 0px 25px 0px;
	border-bottom: 1px solid #ccc;	
}


#comments{
	position:relative;
	display:inline-block;
	float:left;
	clear:left;
	height:150px;
	width:100%;
	padding:10px;
    margin:0px 0px 20px 0px;
	resize:none;
	border-bottom: 1px solid #ccc;
	background-color: rgba(0,0,0,0);	
}

input[type=submit]{
	position:relative;
	display:inline-block;
	float:left;
	clear:left;
	color:#ffffff;
	padding:2px 20px;
	height:35px;
	font-size:14px;
	font-weight: 600;
	background-color: #124650;
}


input[type=reset]{
	position:relative;
	display:block;
	float:left;
	color:#ffffff;
	padding:2px 20px;
	margin-left:20px;
	height:35px;
	font-size:14px;
	font-weight: 600;
	background-color: #124650;
}

#answerWrapper{
	position:relative;
	display:block;
	width:600px;
	margin:100px 0px 0px 25px;
	text-align:left;
}

.formtext{
	font-size:24px;
	color:#124650;
	font-weight: 600;
	line-height: 28px;
}


